Commit d349769a authored by Toon Claes's avatar Toon Claes Committed by Mike Greiling

Improve the wording of the PostgreSQL version

parent 0a2e3533
...@@ -22,7 +22,7 @@ during installation. ...@@ -22,7 +22,7 @@ during installation.
of Go available, visit the official website for [go] for installation instructions. of Go available, visit the official website for [go] for installation instructions.
1. [Google Chrome] 60 or greater with [ChromeDriver] version 2.33 or greater. 1. [Google Chrome] 60 or greater with [ChromeDriver] version 2.33 or greater.
Visit the [installation details](https://sites.google.com/a/chromium.org/chromedriver/getting-started) for more details. Visit the [installation details](https://sites.google.com/a/chromium.org/chromedriver/getting-started) for more details.
1. PostgreSQL 9.x, PostgreSQL 10.x is not yet supported. 1. PostgreSQL version 9.x, with 9.6 recommended. Using PostgreSQL version 10.x is officially not yet supported.
1. [GraphicsMagick] 1. [GraphicsMagick]
[rbenv]: https://github.com/rbenv/rbenv [rbenv]: https://github.com/rbenv/rbenv
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment